just a silly question abaout legit cias

Discussion in '3DS - Homebrew Development and Emulators' started by fikatr, May 22, 2016.

  1. fikatr
    OP

    fikatr GBAtemp Advanced Fan

    Member
    3
    Mar 29, 2016
    Turkey
    next to smea
    qq
     
    Last edited by fikatr, May 22, 2016
  2. TheKawaiiDesu

    TheKawaiiDesu Ball of Kawaiiness

    Member
    8
    Aug 23, 2015
    Korea, North
    Lowee
    Your post is rather unclear, but if you're on 11.0, you can't install CIAs, even legit ones, at the moment. You can't even use emuNAND on this fw (except if you have A9LH, but I suppose you don't).
    And no, games you install won't be tied to your account, so your idea won't work.
     
  3. KaduPSE

    KaduPSE Revolution and cake

    Member
    2
    Dec 26, 2015
    Brazil
    The only thing special about legit CIAs is the fact that they're pre-signed by Nintendo, so you can install them with only ARM11 access, whilst all other CIAs will require an ARM9 exploit (And a CFW running).
    11.0 has no publicly known kernel exploits, meaning not even legit CIAs can be installed.
     
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice